﻿@{
    ViewBag.Title = "گزارش کارکرد مغازه ها";
}
@section scripts
{
    <script src="~/DX.ashx?jsfile=~/Views/KarkardReport/JS/Index.js"></script>
}

<div class="row">
    <div class="col-xs-12 col-md-12">
        <section class="app__section">
            <div class="app__section__header">
                لیست نفرات
            </div>
            <div class="app__section__body">
                @{ Html.RenderPartial("~/Views/KarkardReport/FilterForm/FilterForm.cshtml"); }
                <form class="app__grid-wrapper" id="KarkardGridParent">
                    @{ Html.RenderAction("KarkardGrid", "KarkardReport"); }
                </form>
            </div>
        </section>
    </div>
</div>


